book_filename: "STICS-SOIL-CROP-MODEL"
language:
  label:
    fig: !expr function(i) paste0("Figure ",i, ". ")
    tab: !expr function(i) paste0("Table ",i,". ")
    #eq: !expr function(i) paste0("eq. ",i)
    #fig: "Figure "
    #tab: "Table "
    eq: !expr function(i) paste0("eq. ",i)
  ui:
    chapter_name: "Chapter "
delete_merged_file: true
output_dir: _book
rmd_files: ["index.Rmd", "credits.Rmd", "foreword.Rmd", "dedication.Rmd", "preface.Rmd",
"Introduction.Rmd", "Overall-model-system.Rmd",
"Development.Rmd","Shoot-growth.Rmd", "Root-growth.Rmd", "Nitrogen-acquisition.Rmd",
"Biomass-nitrogen-partitioning.Rmd", "Yield-formation.Rmd",
"Canopy-microclimate.Rmd", "Transfers-heat-water-nitrogen.Rmd", "Water-balance.Rmd",
"Carbon-nitrogen-balances.Rmd", "Soil-crop-management-effects.Rmd",
"Ways-stics-application.Rmd", "Tools-for-standard-version.Rmd", "Model-extension.Rmd",
"References.Rmd", "Appendices.Rmd", "Authors-list.Rmd"]
#, "Reviewers-list.Rmd"]
